//

Scania P Cartransporter for Eugene Scania Pack





Next Generation Scania P Cartransporter for Eugene Scania Pack V1.0

So that the mod runs properly you need this Scania from Eugene

and
DLC – Mighty Griffin Tuning Pack
This line has to be removed from the manifest of the Scania Eugene Pack.
compatible_versions[]: “1.39.*”

Credits:
gothscher and more

9 comments: